var config = {
	"formats": {
		"ODB1": { 
			"comments": "", // 描述
			"arrStep": "stp",
			"isMerge": "yes",
			"jobNameRule": "(job)-a"
		 },
		"Gerber274_1": {
			"nf1": 3,
			"nf2": 0,
			"units": "mm",
			"zeroes": "leading",
			"decimal": "yes",
			"nf_comp": 0,
			"break_sr": "yes",
			"data_type": "ascii",
			"separator": "nl",
			"threshold": 200,
			"drill_only": "no",
			"multiplier": 1,
			"resolution": 3,
			"tool_units": "mm",
			"coordinates": "absolute",
			"merge_by_rule": "no",
			"signed_coords": "no",
			"text_line_width": 0.0024
		},
		"Excellon1_1": {
			"nf1": 3,
			"nf2": 4,
			"units": "mm",
			"zeroes": "leading",
			"decimal": "no",
			"nf_comp": 0,
			"break_sr": "yes",
			"data_type": "ascii",
			"separator": "*",
			"threshold": 200,
			"drill_only": "no",
			"multiplier": 1,
			"resolution": 3,
			"tool_units": "inch",
			"coordinates": "absolute",
			"merge_by_rule": "no",
			"signed_coords": "no",
			"text_line_width": 0.0024
		}
	},
	"cust": {
		"c1": {
			"path": "C:/Users/Administrator/Desktop/Customer_1",
			"db": "genesis",
			"rules": [
				{ 
					"valid": "",  // 文件正则  func  true/false
					"type": "ODB",		//  格式  odb  gerber
					"format": "ODB1"
				},
				{
					"valid": "",  // 文件正则  func
					"type": "Gerber274",		//  格式  odb  gerber
					"format": "Gerber274_1"
				},
				{
					"valid": "",  // 文件正则  func
					"type": "Excellon1",		//  格式  odb  gerber
					"format": "Excellon1_1",
					"rename": {}
				}
			],
			"tlname": [
				{"orig_name" : "pasttop.art", "tlname" : "past_top" },
				{"orig_name" : "pleg.art", "tlname" : "silk_top" },
				{"orig_name" : "soldtop.art", "tlname" : "sm_top" },
				{"orig_name" : "art(\\d+)\\.art", "tlname" : "layer_(1)"},
				{"orig_name" : "soldbotm.art", "tlname" : "sm_botm" },
				{"orig_name" : "sleg.art", "tlname" : "silk_bot" },
				{"orig_name" : "pastbotm.art", "tlname" : "past_botm" },
				{"orig_name" : "multipack.art", "tlname" : "array" },
				{"orig_name" : "outline.art", "tlname" : "outline" },
				{"orig_name" : "fab.art", "tlname" : "fab.art" },
				{"orig_name" : "top-enig", "tlname" : "top-enig" },
				{"orig_name" : "bot-enig", "tlname" : "bot-enig" },
				{"orig_name" : "fab_page2", "tlname" : "fab_page2" }
			]
		}

	},
	"sort_rename": [
		{"tlname":"" , "newname":""   }   // newname 里支持特殊变量
	]

}